/*タブと下線間の隙間削除*/
.nav_bond .clearFix:after {
	margin-bottom: -0.13em;
}
    
.kaisetubt {
    padding: 7px 20px;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size: 170%;
    font-weight: bold;
    margin: 10px;
}
.twoCol {
    z-index: 1;
    display: -ms-flexbox;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -ms-flex-pack: justify;
    -webkit-box-pack: justify;
    -webkit-justify-content: censpace-betweenter;
    justify-content: space-between;
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    position: relative;
    overflow: hidden;
    margin: 1.5em 0 1.2em 0;
    font-size: 1.1em;
    line-height: 1.2;
}
.twoCol .inner {
    position: relative;
    overflow: hidden;
    display: -ms-flexbox;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -ms-flex-align: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    align-items: center;
    -ms-flex-pack: justify;
    -webkit-box-pack: justify;
    -webkit-justify-content: censpace-betweenter;
    justify-content: space-between;
    -ms-flex-direction: column-reverse;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    flex-direction: column;
    width: 48.98%;
width: calc((480 / 980)*100%);
    height: auto;/*margin:0 0 20px 0;*/
}
.twoCol .inner div:nth-child(2n+1) {
    clear: both;
}
.twoCol .inner .image {
    width: 100%;
    min-height: 0%;
}
.twoCol .inner img {
    width: 100%;
}
/*口座開設ボタン*/
.btn_contact a {
    /*position: relative;*/
    display: inline-block;
    padding: 0.3em 1.1em 0.4em;
    color: #fff !important;
    text-align: center;
    text-decoration: none;
    -moz-transition: 0.5s;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    -ms-transition: 0.5s;
    transition: 0.5s;
    z-index: 1;
    background: #216EB7;
    font-size: 1.5em;
    font-weight: bold;
    margin-top: 0.1em;
    margin-bottom: -0.8em;
}
.btn_contact a:hover {
    color: #fff;
    background: #0584FC;
}
/*購入ボタン*/
.btn_buy a {
    /*position: relative;*/
    display: inline-block;
    padding: 0.3em 1.1em 0.4em;
    color: #fff !important;
    text-align: center;
    text-decoration: none;
    -moz-transition: 0.5s;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    -ms-transition: 0.5s;
    transition: 0.5s;
    z-index: 1;
    background: #D72729;
    font-size: 1.5em;
    font-weight: bold;
    margin-top: 0.1em;
    margin-bottom: -0.8em;
}
.btn_buy a:hover {
    color: #fff;
    background: #AD1517;
}
.ct {
    text-align: center;
    font-weight: bold;
}
.ct span span {
    font-size: 0.9em;
    font-weight: normal;
}
.tel {
    text-align: center;
    font-size: 2em;
    font-weight: bold;
    text-decoration: none;
    color: #216EB7;
}
table.kouza_arinasi {
    width: 100%;
    font-size: 0.9em;
    border-collapse: collapse;
    border-spacing: 0px;
    margin-top: -0.8em;
}
table.kouza_arinasi td {
    /*width:50%;*/
    text-align: center;
}


@media only screen and (max-width: 939px) {
.twoCol {
    display: block;
    margin-bottom: 0px;
}
.twoCol .inner {
    width : 100%;
    margin: 0 0 5px 0;
}
.tel {
    margin: 5px 0;
    padding: 0;
}
/*口座開設ボタン*/
.btn_contact a {
    padding: 0.4em;
    font-size: 1.4em;
    width: 6em;
    margin-left: 0em;
    font-weight: normal;
}
/*購入ボタン*/
.btn_buy a {
    padding: 0.4em;
    font-size: 1.4em;
    width: 6em;
    margin-left: 0em;
    font-weight: normal;
}
}

/*初回コール繰り上げ償還の単価グラフ＆利回り*/
/*配当イメージ　固定利率から変動利率へ*/
.haitou_img {
    position: relative;
    width: 700px;
    margin: 0 auto;
}
.haitou_text_koteiriritu {
    position: absolute;
    top: 95px;
    left: 10px;
    font-size: 30px;
    color: #FFFFFF;
    line-height: 1.2;
}
.haitou_text_koteiriritu span {
    font-size: 18px;
}
.haitou_text_koteikaisu {
    position: absolute;
    top: 170px;
    left: 30px;
    font-size: 20px;
}
.haitou_text_call {
    position: absolute;
    top: 90px;
    left: 180px;
    font-size: 20px;
}
.haitou_text_call span {
    font-size: 17px;
}
.haitou_text_hendouindex_1 {
    width: 300px;
    position: absolute;
    top: 88px;
    left: 340px;
    font-size: 16px;
    color: #FFFFFF;
    line-height: 2;
    text-align: center;
}
.haitou_text_hendouindex_2 {
    width: 300px;
    position: absolute;
    top: 125px;
    left: 340px;
    font-size: 16px;
    color: #FFFFFF;
    line-height: 2;
    text-align: center;
}
.haitou_text_hendoukaisu {
    position: absolute;
    top: 170px;
    left: 440px;
    font-size: 20px;
}
@media screen and (max-width: 768px) {
    #cont1 .haitou_img,#cont1 .haitou_img img {
        width: 340px;
        margin-bottom: 2em;
    }
    .haitou_text_koteiriritu {
        top: 42px;
        left: 2px;
        font-size: 15px;
        line-height: 1.2;
        mix-blend-mode: difference;
    }
    .haitou_text_koteiriritu span {
        font-size: 12px;
    }
    .haitou_text_koteikaisu {
        top: 80px;
        left: 15px;
        font-size: 12px;
    }
    .haitou_text_call {
        top: 27px;
        left: 72px;
        font-size: 12px;
        letter-spacing: -0.05em;
        font-weight: normal;
    }
    .haitou_text_call span {
        font-size: 12px;
    }
    .haitou_text_hendouindex_1 {
        width: 170px;
        top: 32px;
        left: 165px;
        font-size: 12px;
        line-height: 1.15;
        text-align: left;
        mix-blend-mode: difference;
    }
    .haitou_text_hendouindex_2 {
        width: 170px;
        top: 55px;
        left: 165px;
        font-size: 12px;
        text-align: left;
        mix-blend-mode: difference;
    }
    .haitou_text_hendoukaisu {
        top: 80px;
        left: 220px;
        font-size: 12px;
    }
}





/*初回コール繰り上げ償還の単価グラフ＆利回り*/
.syoukan_img {
    position: relative;
    width: 700px;
    margin: 0 auto;
}
.text_tanka {
    position: absolute;
    top: 90px;
    left: 70px;
    font-size: 25px;
    color: #787F61;
}
.text_tanka_jiten {
    position: absolute;
    top: 125px;
    left: 70px;
    font-size: 15px;
    color: #787F61;
}
.text_koteiriritu {
    position: absolute;
    top: 270px;
    left: 250px;
    font-size: 40px;
    color: #333333;
}
.text_call {
    position: absolute;
    top: 280px;
    left: 435px;
    font-size: 18px;
    color: #333333;
    width: 9em;
}
.text_rimawari {
    position: absolute;
    top: 455px;
    left: 450px;
    font-size: 60px;
    color: #7c225f;
}
.text_rimawari_jiten {
    position: absolute;
    top: 520px;
    left: 520px;
    font-size: 16px;
    color: #7c225f;
    width: 11em;
}
@media screen and (max-width: 768px) {
    .syoukan_img {
        width: 320px;
    }
    #cont1 .image1 img {
        width: 320px;
    }
    .text_tanka {
        top: 40px;
        left: 32px;
        font-size: 15px;
    }
    .text_tanka_jiten {
        top: 55px;
        left: 32px;
        font-size: 10px;
    }
    .text_koteiriritu {
        top: 120px;
        left: 115px;
        font-size: 22px;
    }
    .text_call {
        top: 128px;
        left: 198px;
        font-size: 11px;
        width: 9em;
    }
    .text_rimawari {
        top: 205px;
        left: 200px;
        font-size: 24px;
    }
    .text_rimawari_jiten {
        top: 230px;
        left: 200px;
        font-size: 10px;
        width: 12em;
        letter-spacing: -0.05em;
    }
}
/*初回コール繰り上げ償還の単価グラフ＆利
